/*************************** BROWSER RESET ****************************/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,textarea,p,blockquote,th,td { 
	margin:0;
	padding:0;
}
table {
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img { 
	border:0;
}
address,caption,cite,code,dfn,em,strong,th,var {
	font-style:normal;
	font-weight:normal;
}
ol,ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
h1,h2,h3,h4,h5,h6 {
	font-size:100%;
	font-weight:normal;
}
q:before,q:after {
	content:'';
}
abbr,acronym { border:0;
}
/**********************************************************************/
/*************************** MISC SECTION *****************************/
* :focus { outline: 0; }
a:link { color:#FFF; text-decoration:underline; }
a:visited { color:#FFF; text-decoration:underline; }
a:hover { color:#FFF; text-decoration:none; }
a:active { color:#FFF; }
strong { font-weight:bold; }
em { font-style:italic; }
dd { margin:4px 0 10px 20px; }
p { margin-bottom:10px; line-height: 160%;}
table{ margin:10px 0 10px 0; }
th
	{
        font-weight:bold;
        padding:5px 8px 5px 8px;
    }
td{ padding:5px 8px 5px 8px; }
h1
	{
		font-size:22px;
		font-weight:bold;
		padding-bottom:4px;
	}
h2
	{
		font-size:18px;
		font-weight:bold;
		padding-bottom:4px;
	}
h3
	{
		font-size:16px;
		font-weight:bold;
		margin-bottom:8px;
	}
ul, ol
	{
		margin:0 0 8px 15px;
	}
ul li
	{
		list-style-position:inside;
		list-style-type:disc;
	}
ol li
	{
		list-style-position:inside;
		list-style-type:decimal;
	}
fieldset
	{
		margin-top:20px;	
	}
legend
	{
		font-size:14px;
		font-weight:bold;
		padding:0;
	}
body
	{
		font-family: Verdana, Arial, Helvetica, sans-serif;
		font-size: 12px;
		line-height:1.6em;
		background:url(../images/body_bg.png) top center repeat-y #005847;
	}
.clear{ clear:both; }
#wrapper
	{
		background:url(../images/top_bg.png) top left repeat-x;
		width:100%;
	}
#container
	{
		width:960px;
		margin:auto;
	}
/**********************************************************************/
/**************************** MENU SECTION ****************************/
#menu
	{
		background:url(../images/header.jpg) top left no-repeat;
		padding:160px 40px 0 0;
		margin:0;
		text-align:right;
		border-left:solid 1px #CCC;
		border-right:solid 1px #CCC;
	}
#menu li
	{
		display:inline;
		margin-left:15px;
	}
#menu li a
	{
		padding:0 0 10px 0;
		text-decoration:none;
		font-weight:bold;
		color:#005846;
	}
#menu li a.active, #menu li a:hover
	{
		background:url(../images/menu_dot.png) bottom center no-repeat;
		color:#005846;
	}
/**********************************************************************/
/************************** HEADER SECTION ****************************/
#header
	{
		border-left:solid 1px #CCC;
		border-right:solid 1px #CCC;
		padding:30px 0 0 40px;
		height:136px;
	}
#logo
	{
		width:225px;
		height:84px;
		display:block;
		float:left;
		background:url(../images/logo.png) top left no-repeat;
		text-decoration:none;
	}
#logo span
	{ visibility:hidden; }
#header h1
	{
		font-weight:normal;
		color:#005846;
		font-size:26px;
		float:left;
		width:620px;
		margin-top:-15px;
	}
#header h1 .small
	{
		font-size:17px;
	}
#header h1 #section1
	{
		display:block;
		padding:0 0 20px 80px;
	}
#header h1 #section2
	{
		display:block;
		padding:0 0 20px 200px;
	}
#header h1 #section3
	{
		display:block;
		padding:0 0 20px 140px;
		font-size:24px;
	}
/**********************************************************************/
/************************* CONTENT SECTION ****************************/
#content
	{
		padding:40px 20px 20px 20px;
		clear:both;
		color:#FFF;
	}
#content h1
	{
		text-transform:uppercase;
		margin-bottom:8px;
	}
#offers
	{ 
		margin:0;
	}
#offers li
	{ 
		list-style-type:none; 
		width:160px;
		height:124px;
		float:left;
		padding-left:130px;
		background:url(../images/circles.png) top left no-repeat;
	}
#offers li#offer1
	{
		background-position:0 0;
		margin-right:20px;
	}
#offers li#offer2
	{
		background-position:0 -124px;
		margin-right:20px;
	}
#offers li#offer3
	{
		background-position:0 -248px;
	}
.content
	{ 
		margin-top:30px;
		display:block; 
		clear:both; 
	}
#left
	{
		float:left;
		width:430px;
		padding-left:10px;
	}
#right
	{
		float:right;
		width:430px;
		padding-right:10px;
	}
.product img
	{ 
		border:solid 8px #FFF; 
		float:left; 
		margin: 0 15px 25px 0; 
	}
/**********************************************************************/
/************************** FOOTER SECTION ****************************/
#footer
	{
		clear:both;
		text-align:center;
		width:850px;
		margin:auto;
		border-top:solid 1px #009577;
		padding:20px 0 10px 0;
		color:#CCC;
		font-size:11px;
	}
#footer a
	{
		color:#CCC;
	}